<?php

$SQL = "create table alerts

        (

          alert_serial          serial,
          alert_title           varchar(100)      default null,
          alert_started         datetime          default null,  
          alert_expired         datetime          default null,  
          alert_message         varchar(1000)     default null,
          
          alert_creator         varchar(100)      default null,
          alert_created         datetime          default null,  
          alert_changer         varchar(100)      default null,
          alert_changed         datetime          default null,  
          
          primary key (alert_serial)
          
        )

        default character set = utf8";
?>
